@font-face {
    font-family: 'Janna LT';
    src: url('../../fonts/janna-lt-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Karla';
    src: url('../../fonts/Karla-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Karla';
    src: url('../../fonts/Karla-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Karla';
    src: url('../../fonts/Karla-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Karla';
    src: url('../../fonts/Karla-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Karla';
    src: url('../../fonts/Karla-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Karla';
    src: url('../../fonts/Karla-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Karla';
    src: url('../../fonts/Karla-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Karla';
    src: url('../../fonts/Karla-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Karla';
    src: url('../../fonts/Karla-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Karla';
    src: url('../../fonts/Karla-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Karla';
    src: url('../../fonts/Karla-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Karla';
    src: url('../../fonts/Karla-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Karla';
    src: url('../../fonts/Karla-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Karla';
    src: url('../../fonts/Karla-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

/* Sử dụng các font trong CSS */
body {
    font-family: 'Karla', sans-serif;
}

h1 {
    font-family: 'Janna', sans-serif;
    font-weight: normal;
}

.bold-text {
    font-family: 'Karla';
    font-weight: bold;
}

.italic-text {
    font-family: 'Karla';
    font-style: italic;
}
